/*TBS_head*/
	#tbshead { width:100%; position:relative; background:#fff; border-bottom:2px dotted #b1bfcc; padding-bottom:1px;}
	#tbsheadIn { height:47px; border-bottom:5px solid #637f99;}
	#tbshead a { display:block;}
	#tbshead #linkTBS { position:absolute; top:2px; left:0;}
	#tbshead #linkTBS a { width:100px; height:38px; background:url(/mi/mi6/smp/img/tbshead.png) no-repeat 0 0;}
	#tbshead #linkTVprogram { position:absolute; top:0; right:10px;}
	#tbshead #linkTVprogram a { width:85px; height:38px; background:url(/mi/mi6/smp/img/tbshead.png) no-repeat -225px 0;}
	#bottomBtn {position:relative;background:#cbcbcb;}
	#bottomBtn #official { display:block; position:absolute; top:0; left:20px;}
	#bottomBtn #ptop { display:block; position:absolute; top:0; right:20px;}
	#bottomBtn #official a { display:block; width:100px; height:35px; background:url(../images/main_parts.png) no-repeat 0px 0px;}
	#bottomBtn #ptop a { display:block; width:100px; height:35px; background:url(../images/main_parts.png) no-repeat -100px 0px;}
	/*footer*/
	footer { font-size:12px; text-align:center; color:#333; padding-top:100px;margin-top:35px; padding:0; font-size:100%; vertical-align:baseline; background:#fff;display:block;}
	footer p { width:320px; margin:0 auto; padding-bottom:20px;}
	footer a { color:#fff; text-decoration:none;}
.clearboth{clear:both;}

/* jqm docs css
Beware: lots of last-minute CSS going on in here 
cobblers, shoes, 
*/
body {margin: 0; background: #030303; }
.text{background-color:#ffffff;-webkit-border-radius:8px;padding:10px;}
.content { margin: 0; background: #030303; }
#jqm-homeheader { padding: 0px 10px 0; text-align: center;  margin: 0 auto; }
#jqm-homeheader h1 { margin: 0 0 ;}
#jqm-homeheader p { margin: .3em 0 0; line-height: 1.3; font-size: .9em; font-weight: bold; color: #666; }
#jqm-version { text-indent: -99999px; background: url(../images/version.png) top right no-repeat; width: 119px; height: 122px; overflow: hidden; position: absolute; z-index: 50; top: -11px; right: 0; }
.jqm-themeswitcher { margin: 10px 25px 10px 10px;  }
h2 { margin:1.2em 0 .4em 0; }
p code { font-size:1.2em; font-weight:bold; } 
h4 code {font-size:1.2em; font-weight:bold; }
.alt{ position:absolute; top:-5000px; left:-9999px;}
dt { font-weight: bold; margin: 2em 0 .5em; }
dt code, dd code { font-size:1.3em; line-height:150%; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
a:link   {text-decoration: none;} 
a:hover {text-decoration: none;} 
ul { list-style:none;}
img { max-width: 100%;  border:none;}
.clearfix:after {content: ".";display: block;clear: both;	height: 0;	visibility: hidden;}


#jqm-homeheader img { width:235px; }

#header-top { width:100%; height:300px; padding:0; margin:0; background:#030303;text-align:center;}
#head-top { width:100%; height:300px; padding:0; margin:0 auto 0 auto; background:url(../images/head-top.png) top center no-repeat;}
#head {width:100%; height:100px; padding:0; margin:0 auto 0 auto; background:url(../images/head.png) top center no-repeat; }

#top-banner  {width:310px;margin:0px auto;}
#top-banner .pre-banner {display:block;margin-bottom:10px;}
#top-banner .pre-banner a { display:block; width:310px; height:97px; background:url(../images/pre-banner.jpg) no-repeat 0px 0px;}

#top-banner  .movie-banner {display:block;}
#top-banner .movie-banner a { display:block; width:310px; height:97px; background:url(../images/movie-banner.jpg) no-repeat 0px 0px;}
.oubo a{width:200px;height:80px;display:block;background-image:url(../images/oubo.jpg);background-repeat:no-repeat;margin:5px auto;}

#page-title { background:url(../images/menu_bgloop_all.png) bottom left repeat-x;}
#page-title .title {display:block; text-align:center; color:#FFF; text-shadow: 1px 1px 2px #000000; padding:6px;}

.bgl-btn-back {position:absolute;flaot:left;width:15px; height:18px;padding:3px;}
.bgl-btn-back a { display:block;margin-top:5px;margin-left:5px;width:30px; height:18px;background:url(../images/back.png) no-repeat;}



/* ‚Ý‚Ç‚±‚ë
=======================================*/ 
#highlight{padding:5px;width:98%;color:#fff;}
#highlight .small{font-size:65%;font-weight:bold;}
.img-01{margin:5px;width:280px;height:180px;margin:5px auto;background:url(../images/img-01.jpg) no-repeat;}
#highlight-txtbox {line-height:140%;text-align:center;}
#highlight-txtbox p {color:#fff;padding-bottom:20px;text-shadow: 0 0 1px #000;padding:8px;}
#highlight-txtbox .no-eu {color:#c6cc8a;}
#highlight-txtbox strong {color:#f8bd03;}
.movie-center{width:290px;margin:0px auto;}
.txt12r{width:30%;font-size:80%;font-weight:bold;padding:5px;border-bottom:1px dashed #555555;}
.txt12{font-size:70%;padding:10px;border-bottom:1px dashed #555555;}



/* listMovie
----------------------------------- */
.listMovie .img {float: left;	width:100px;height: 57px;}

.listMovie .title {display: block;	margin-right:38px;margin-left: 110px;font-weight:bold;padding-top:5px;text-align:left;}
 ul.listMovie{padding:5px;margin-top:15px;}
.listMovie li {border-bottom: dotted 2px #fff;margin-bottom:5px;}
.listMovie li a,.listMovie li a:link,.listMovie li a:visited {color:#fff;text-decoration:none;}
.listMovie .title {margin-bottom: 5px;	font-size: 15px;}








/* new API additions */

dt {  	margin: 35px 0 15px 0; 
	background-color:#ddd; 
	font-weight:normal;
}
dt code { 
	display:inline-block; 
	font-weight:bold;
	color:#56A00E; 
	padding:3px 7px; 
	margin-right:10px; 
	background-color:#fff; 
}
dd { 
	margin-bottom:10px; 
}
dd .default { font-weight:bold; }
dd pre { margin:0 0 0 0; }
dd code { font-weight: normal; }
dd pre code { 
	margin:0; 
	border:none; 
	font-weight:normal; 
	font-size:100%; 
	background-color:transparent; 
}
dd h4 { margin:15px 0 0 0; }
		
.localnav {
	margin:0 0 20px 0;
	overflow:hidden;
}
.localnav li {
	float:left;
}
.localnav .ui-btn-inner { 
	padding: .6em 10px; 
	font-size:80%; 
}


/* F bar theme - just for the docs overview headers */
.ui-bar-f {
	border-top: 1px solid 	#56A00E;
	border-bottom: 1px solid #56A00E;
	background: 			#74b042;
	color: 					#fff;
	font-weight: bold;
	text-shadow: 0 -1px 1px #234403;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#74b042), to(#56A00E)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#74b042, #56A00E); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#74b042, #56A00E); /* FF3.6 */
	background-image:     -ms-linear-gradient(#74b042, #56A00E); /* IE10 */
	background-image:      -o-linear-gradient(#74b042, #56A00E); /* Opera 11.10+ */
	background-image:         linear-gradient(#74b042, #56A00E);		
}
.ui-bar-f,
.ui-bar-f .ui-link-inherit {
	color: 					#fff;
}
.ui-bar-f .ui-link {
	color: 					#fff;
	font-weight: bold;
}
.ui-btn-up-f {
	border: 1px solid 		#3B6F07;
	background: 			#56A00E;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#74b042), to(#56A00E)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#74b042, #56A00E); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#74b042, #56A00E); /* FF3.6 */
	background-image:     -ms-linear-gradient(#74b042, #56A00E); /* IE10 */
	background-image:      -o-linear-gradient(#74b042, #56A00E); /* Opera 11.10+ */
	background-image:         linear-gradient(#74b042, #56A00E);
}
.ui-btn-up-f a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-hover-f {
	border: 1px solid 		#3B6F07;
	background: 			#6EBC1F;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8FC963), to(#6EBC1F)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#8FC963, #6EBC1F); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#8FC963, #6EBC1F); /* FF3.6 */
	background-image:     -ms-linear-gradient(#8FC963, #6EBC1F); /* IE10 */
	background-image:      -o-linear-gradient(#8FC963, #6EBC1F); /* Opera 11.10+ */
	background-image:         linear-gradient(#8FC963, #6EBC1F);
}
.ui-btn-hover-f a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-down-f {
	border: 1px solid 		#3B6F07;
	background: 			#3d3d3d;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#56A00E), to(#64A234)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#56A00E, #64A234); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#56A00E, #64A234); /* FF3.6 */
	background-image:     -ms-linear-gradient(#56A00E, #64A234); /* IE10 */
	background-image:      -o-linear-gradient(#56A00E, #64A234); /* Opera 11.10+ */
	background-image:         linear-gradient(#56A00E, #64A234);
}
.ui-btn-down-f a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-up-f,
.ui-btn-hover-f,
.ui-btn-down-f {font-family: Helvetica, Arial, sans-serif;text-decoration: none;}




/* docs site layout */

@media all and (min-width: 650px){
	
	.jqm-home {
		position: absolute;
		left: 10px;
		top: 0;
	}
	.type-home .ui-content {margin-top: 5px;}
	.type-w .ui-content {margin-top: 5px;}
	.ui-mobile #jqm-homeheader {max-width: 340px;}
	.ui-mobile .jqm-themeswitcher {	float: right;}
	p.intro {margin: 2em 0;	}
	.type-home .ui-content,
	.type-w .ui-content,
	.type-interior .ui-content {
		padding: 0;
		background: url(../images/px-ccc.gif) 50% 0 repeat-y;
	}
	.type-interior .ui-content {
		background-position: 45%;
		overflow: hidden;
	}
	.content-secondary {
		text-align: left;
		float: left;
		width: 45%;
		background: none;
	}
	.content-secondary,
	.type-interior .content-secondary {
		margin: 30px 0 20px 2%;
		padding: 20px 4% 0 0;
			background: none;
					border-top: none;
	}
	.type-index .content-secondary {
		padding: 0;
	}
	.content-secondary .ui-collapsible {
		margin: 0;
		padding: 0;
	}
	.content-secondary .ui-collapsible-content {
		border: none;
	}
	.type-index .content-secondary .ui-listview {
		margin: 0;
	}

	.ui-mobile #jqm-homeheader {
		padding: 0;
	}
	.content-primary {
		width: 45%;
		float: right;
		margin-top: 30px;
		margin-right: 1%;
		padding-right: 1%;
	}
	.content-primary ul:first-child {
		margin-top: 0;
	}
	.content-secondary h2 {
		position: absolute;
		left: -9999px;
	}
	.type-interior .content-primary {
		padding: 1.5em 6% 3em 0;
		margin: 0;
	}
	/* fix up the collapsibles - expanded on desktop */
	.content-secondary .ui-collapsible-heading {
		display: none;
	}
	.content-secondary .ui-collapsible-contain {
		margin:0;
	}
	.content-secondary .ui-collapsible-content {
		display: block;
		margin: 0;
		padding: 0;
	}
	.type-interior  .content-secondary .ui-li-divider {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	.type-interior .content-secondary {
		margin: 0;
		padding: 0;
	}
	
}
@media all and (min-width: 750px){
	.type-home .ui-content,
	.type-w .ui-content,
	.type-interior .ui-content {
		background-position: 39%;
	}about:home
	.content-secondary {
		width: 34%;
	}
	.content-primary {
		width: 56%;
		padding-right: 1%;
	}	
	.type-interior .ui-content {
		background-position: 34%;
	}
}

@media all and (min-width: 1200px){
	.type-home .ui-content,
	.type-w .ui-content,{
		background-position: 38.5%;
	}
	.type-interior .ui-content {
		background-position: 30%;
	}
	.content-secondary {
		width: 30%;
		padding-right:6%;
		margin: 30px 0 20px 5%;
	}
	.type-interior .content-secondary {
		margin: 0;
		padding: 0;
	}
	.content-primary {
		width: 50%;
		margin-right: 5%;
		padding-right: 3%;
	}
	.type-interior .content-primary {width: 60%;	}
	
	
